View Issue Details

IDProjectCategoryView StatusLast Update
0000087SCMS Library (SCMS.dll)[All Projects] Softwarepublic2016-08-14 02:47
ReporterJon 
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Projectionnone 
Product Version1.0Product Build 
Target Version1.2Fixed in Version1.2 
Summary0000087: Improve Logging and error handling
Descriptioncurrently the error numbers used to log what the APP is doing are just random. A system needs to be devised and documented.

Error handling of application needs to be improved to aid in fault finding.
Additional InformationSystem error Codes
https://msdn.microsoft.com/en-us/library/windows/desktop/ms681381(v=vs.85).aspx
TagsNo tags attached.
StageComplete

Relationships

related to 0000188 resolvedJon Application Manager Improve Application logging 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-21 22:07 Jon New Issue
2014-12-14 17:07 administrator Project SCMS Client - Plugin Manager => SCMS Library (SCMS.dll)
2014-12-14 17:08 administrator Product Version => 1.0
2014-12-14 17:08 administrator Target Version => 1.2
2014-12-22 13:50 Jon Status new => acknowledged
2015-01-17 12:45 Jon Summary log and error numbers require formatting. => Improve Logging and error handling
2015-01-17 12:45 Jon Description Updated View Revisions
2015-01-17 12:46 Jon Status acknowledged => assigned
2015-01-24 15:44 Jon Priority high => normal
2015-10-14 11:58 Jon Status assigned => confirmed
2015-12-13 18:16 Jon Relationship added related to 0000188
2015-12-13 18:40 Jon Status confirmed => assigned
2015-12-13 22:00 Jon Status assigned => acknowledged
2015-12-14 15:02 administrator Additional Information Updated View Revisions
2015-12-30 01:40 Jon Status acknowledged => resolved
2015-12-30 01:40 Jon Fixed in Version => 1.2
2015-12-30 01:40 Jon Resolution open => fixed
2016-08-13 23:52 administrator Stage => Unknown
2016-08-14 02:47 administrator Stage Unknown => Complete